[groups]
Install=Install|Uncompressed files for installation process||0
Main=Main|The primary group of files||1

[destinations]
0=winbreak|-1

[Install]
setup.exe=11824|0|1|1|-4|
setup.ini=69|0|1|1|-4|
ctl3d.dll=26000|0|1|1|-3|
_instpgm.exe=272480|0|1|1|-4|

[Main]
main.mva=1627638|1|24|1|0|The primary group of files

[targets]
break.exe=0|-1|0|Take A Break||
